-S 1  -X RUN  -Q 0 -L 2   84 400
-S 1  -X RUN  -Q 0 -L 2   69 250
-S 0  -X RUN  -Q 1 -L 2   68 250
-S 0  -X RUN  -Q 1 -L 2   53 175
-S 2  -X RUN  -Q 2 -L 1   52 175
-S 2  -X RUN  -Q 2 -L 1   44 150
-S 0  -X RUN  -Q 3 -L 1   43 175
-S 4  40 175
-S 4  36 200
-S 4  33 150
-S 3  31 100
-S 3  28 100
-S 4  25 175
-S 3  24 100
